### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/analyticamericanmargrabeengine.hpp File Reference

Analytic engine for American Margrabe option. More...

`#include <ql/experimental/exoticoptions/margrabeoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analyticamericanmargrabeengine.hpp:

## Classes

class | AnalyticAmericanMargrabeEngine
| Analytic engine for American Margrabe option. More...

## Detailed Description

Analytic engine for American Margrabe option.